<template>
  <div>


    <el-tabs type="border-card" style="margin: 5px">
      <el-tab-pane label="按单据登记">
        <InvoiceRegByOrder></InvoiceRegByOrder>
      </el-tab-pane>
      <el-tab-pane label="按发票登记">
        <InvoiceRegByFp></InvoiceRegByFp>
      </el-tab-pane>
    </el-tabs>


  </div>
</template>

<script>
import InvoiceRegByFp from "./InvoiceRegByFp"
import InvoiceRegByOrder from "./InvoiceRegByOrder"

export default {
  name: "InvoiceRegistration",
  data() {
    return {}
  },
  components: {InvoiceRegByFp, InvoiceRegByOrder},
  methods: {}
  ,
  mounted() {
    document.body.ondrop = function (event) {
      event.preventDefault();
      event.stopPropagation();
    };
  }
  ,
  created() {
  }
  ,
}
;
</script>

<style type="text/scss" lang="scss">
</style>

